Update standards version to 4.1.1.
authorSebastian Harl <sh@tokkee.org>
Sun, 22 Oct 2017 11:24:31 +0000 (13:24 +0200)
committerSebastian Harl <sh@tokkee.org>
Sun, 22 Oct 2017 11:24:31 +0000 (13:24 +0200)
commit980b20e49f1509181a8abcdb92fbf1bb7cf53d70
tree6e95bcb5ac0d07a56cb1a4a5c2927a7a093ac6b7
parent359934560581ed37c2bb8bc9caa33b7c07965559
Update standards version to 4.1.1.

* Update to debhelper compat version 10.
* Use priority "optional" in place of deprecated "extra".
debian/changelog
debian/compat
debian/control